<div class="yanyana">
<h3 class="anabaslik">Video düzenleme ve silme sayfası</h3>
<div class="formlar">


<?php

$id = $_GET["id"]; 

$sql = "DELETE FROM videolar WHERE id = '$id' ";
$result = mysql_query ($sql) or die (mysql_error());

if ($id == "" ) {
	
echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Hata...</span></div>' ; }

 else if ( mysql_query( $sql ) ) {
      echo '<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Video Başarı ile silindi</span></div>
';
    
  }
  
  else {  
      echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Sorgu Hata verdi...</span></div><meta http-equiv="refresh" content="1;URL=tumvideolar.php">';
  }	
?>

</div>

<div class="temizle"></div>
</div>

<div class="temizle"></div>
<div class="temizle"></div>